body {
	background-color:#FFFFFF;
	border:0px;
	margin:0px;
	font-family: Verdana, sans-serif;
	font-weight:normal;
	color:#333;
	font-size: 80%;
	line-height: 150%;
}

PRE { font-size: 10pt; font-family: Courier, monotype;}
A:link {color: #0000FF; text-decoration: none}
A:visited {color: #6600CC; text-decoration: none}
A:hover { color: #FF0000; text-decoration: none; background-color: #EEEEEE}
A:active { color: #FF0000; text-decoration: none}

H1 {
	font-weight: bolder;
	font-size: 16pt;
} 
